<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        body{
            background: -webkit-linear-gradient(bottom,#171c41,#20285e);
            background-repeat: no-repeat;
        }
        #card{background:#030517;
            border-radius: 8px;
            box-shadow : 1px 2px 4px rgba(0, 0,0, 0.5);
            height: 500px; 
            margin: 15rem auto 15rem auto;
            width: 350px;
        }
        input[type="date"]{width : 170px;}
    </style>
</head>
<body >
    <div id="card">
        <div id="card-content">
            <div id="card-title">
                <form action="" method="POST" >
                    {% csrf_token %}
                    <div class="form-section">
                        <p style = "color: white;position : relative;left: 70px; top:90px">Nama</p>
                        <input type = "text" name = "name" id = "name" placeholder="tulis nama" required; style="position : relative;left: 70px; top:85px">
                    </div>
                    <div class="form-section">
                        <p style = "color: white;position : relative;left: 70px; top:95px">NPM</p>
                        <input type = "text" name = "npm" id = "npm" placeholder="tulis npm" required; style="position : relative;left: 70px; top:85px">
                    </div>
                    <div class="form-section">
                        <p style = "color: white;position : relative;left: 70px; top:100px">DOB</p>
                        <input type = "date" name = "DOB" id = "DOB"  required; style="position : relative;left: 70px; top:85px">
                    </div>
                    <div class="form-section">
                    <input type="submit" value="Submit"; style="position : relative;left: 130px; top:115px">
                    </div>
                </form>
            </div>
        </div> 
    </div>
</body>
</html>